Subject: Re: [PATCH 1/2] submodule: port subcommand 'set-branch' from shell to C

From: Denton Liu <[email-masked]>
Date: Sat, 16 May 2020 06:55:28 -0400

On Sat, May 16, 2020 at 04:07:44PM +0530, Shourya Shukla wrote:
> On 14/05 06:10, Denton Liu wrote:
> > Error messages in Git are generally written without capitalising the
> > first letter of the sentence.
> 
> Corrected. BTW, many other subcommands have this problem (the error
> messages as well as the options start with a caps and end with a
> fullstop). Should they be corrected or let them be as is?

If it's already written, it's probably fine to leave it as is. Although
if you're working in an area with some messages that could be fixed, it
might be good to clean them up as a preparatory patch.